package migrations

import (
	"github.com/forgeo/forgebucket/internal/models"
	"xorm.io/xorm"
)

func Run017(engine *xorm.Engine) error {
	return engine.Sync2(
		&models.OCIRepository{},
		&models.OCIManifest{},
		&models.OCITag{},
		&models.OCIBlob{},
		&models.OCIUpload{},
	)
}
